
Digitale Infrastruktur - Task / Tâche #1233

Mail-Adresse

18 July 2011 01:43 - Prinzaessin

Status: Closed Start date: 18 July 2011

Priority: Normal Due date: 21 July 2011

Assignee: Vanadis % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Description

Ich brauche die Mail-Adresse vernehmalssungen@zh.piratenpartei.ch, da ich die Vernehmlassungen im Kanton Zürich koordiniere

und verschicke.

Danke & Gruss Cassandra

History

#1 - 19 July 2011 00:23 - Anonymous

- Status changed from New to 2

- Assignee changed from Anonymous to Vanadis

Hallo

Ich leite das Ticket eurem kantonalen IT-Heini weiter, er kann das einrichten.

#2 - 19 July 2011 01:28 - Prinzaessin

Ticket kann geschlossen werden. Neues Ticket Task #1243 eröffnet da Vanadis in den Ferien ist

#3 - 02 August 2011 13:22 - Vanadis

- Status changed from 2 to Closed

- % Done changed from 0 to 100
